onEvent('recipes', (event) => {
    event.shaped('ringsofascension:ring_growth', ['ABA', 'BCB', 'ABA'], {
        A: 'mysticalagriculture:mystical_fertilizer',
        B: 'mysticalagriculture:supremium_growth_accelerator',
        C: 'curios:ring'
    }).id('kubejs:ringsofascension/ring_growth')
})